query getAllSubscriptions {
  getAppSubscriptions {
    id
    descriptor
  }
}

mutation addSubscriptionToApp($appID: ID!, $subscriptionID: ID!) {
  addSubscriptionToApp(appID: $appID, subscriptionID: $subscriptionID) {
    success
  }
}

mutation removeSubscriptionFromApp($appID: ID!, $subscriptionID: ID!) {
  removeSubscriptionFromApp(appID: $appID, subscriptionID: $subscriptionID) {
    success
  }
}
